/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
	.navbar .nav > li > a {
		font-size: 14px;
	}
}


@media (max-width: 1920px) {
/*LogoArea */
	.logo img {
	height: 60px;
	max-width:100%;
	image-rendering:optimize-contrast; 	
	-ms-interpolation-mode: bicubic;
	}
	
}

@media (min-width: 1920px) {
/*  */
	#reach_sscon>snap{float:right;margin-right:770px;
}

}

@media (min-width: 1680px) {
/*  */
	#reach_sscon>snap{float:right;margin-right:530px;
}

}

@media (min-width: 1440px) {
/*  */
	#reach_sscon>snap{float:right;margin-right:290px;
}

}

/*For Portfolio Page*/
@media (max-width: 1200px) {
	.portfolio-responsive h2 {
		display:none;
	}
	.portfolio-responsive p {
		display:none;
	}
	.portfolio-responsive a.info {
		margin-top:55px !important;
	}
}
@media (max-width: 767px) {
	.portfolio-responsive h2 {
		display:block;
	}
	.portfolio-responsive a.info {
		margin-top:20px !important;
	}
}
/*End For Portfolio Page*/



@media (min-width: 1200px) {

.sharem a {float:right !important;display:inline-block !important; margin-top:50px !important;margin-right:4px; padding-right:5px;}

.sharemu a {float:right !important;display:inline-block !important; margin-top:1px !important;margin-right:4px; padding-right:5px;}
}

@media (max-width: 1199px) {

.sharem a {float:right !important;display:inline-block !important; margin-top:10px !important;margin-right:4px; padding-right:5px;}

.sharemu a {float:right !important;display:inline-block !important; margin-top:5px !important;margin-right:4px; padding-right:5px;}
}

@media (max-width: 1024px) {


.share a {float:right !important;display:inline-block !important; margin-top:0px !important;margin-right:4px; padding-right:5px;}

	
} 


@media (min-width: 980px) {
	/*Menu*/
	.navbar { float:right; border:none;}
	.collapse.in li a, 
	.collapse.in ul.dropdown-menu a, 
	.collapse.in li a.dropdown-toggle { 
		border:none;
	}
}

@media (max-width: 980px) {
	/*Search Box Menu1*/
	.navbar .search-open {
		top:-39px;
		left:38px;
		border:0;
		padding-top:5px;
		padding-bottom:5px;
		position:relative;
	}
	.navbar .search-open input {
		width: 330px;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-51px;
		left:45px;
		border:0;
		padding-top:6px;
		padding-bottom:5px;
		position:relative;
		background:#3c495a;
	}
	.navbar .search-open-inner input {
		width:330px;
	}

	
	/*Image hover*/
	.da-thumbs li article em {
		display:none !important;
	}
}

@media (max-width: 900px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:80px !important;
		width:60% !important;
		margin-right:50px;
	}

	/*Slider Parallax*/
	.da-slide .da-img {
		/*display:none;*/
		height:100%;
		width:100%;
	}
}

@media (max-width: 450px) {
	/*Slider Sequence*/
	#sequence-theme .info {
		top:70px !important;
		width:70% !important;
		margin-right:25px;
	}
	#sequence-theme h2 {
		font-size:30px !important;
	}
	#sequence-theme .info p {
		font-size:18px !important;
	}

	/*Slider Parallax*/
	.da-slide p {
		display:none;
	}
	
	/*  For counry profles p  margn btm */
 .span9  .espaco {
	margin-right:20px;
	margin-bottom: 30px;
}
	
}

@media (max-width: 1024px) {
	/*LogoArea */
	.logo img {
	height:55px !important;	
	}
	
	#logo-header img {
	height:55px !important;	
	} 
	
	.header .container {
	padding-bottom:15px;
}

.navbar .nav > li > a {
		font-size: 13px;
	}
	
	/*Dropdown Menu*/
.dropdown-menu { 
	padding:0;
	border:none;
	margin-top:-2px; 
	min-width:150px;
	border-radius:0; 
	border-top:solid 2px #72c02c; 
	border-bottom:solid 2px #687074; 
	z-index: 9999 !important;
}

ul.nav li:hover ul.dropdown-menu{ display: block; }

.dropdown-menu li a { 
	color:#687074; 
	font-size:13px; 
	font-weight:400; 
	padding:4px 12px; 
	border-bottom:solid 1px #eee;
}

}

@media (max-width: 900px) { 
	/*Menu*/
	.nav-collapse .nav{ float:none !important; margin-top: 10px !important; }

	/*Style Switcher*/
	i.style-switcher-btn {
		display: none;
	}

	/*Service Block*/
	.service .desc { width: 55%}

	.contact-form .input-xlarge {width: 200px !important}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 769px) {  
	/*Menu*/
	.nav-collapse .nav { margin-top: 10px !important; -webkit-border-radius: 4px !important; 
-moz-border-radius: 4px !important; 
border-radius: 4px; !important}

	/*Service Block*/
	.service .desc { width: 55%}

	/*Registration and Login*/
	.reg-page {
		max-width:100%;
	}
	.login-page {
		max-width:100%;
	}
	.login-page input.login-inputs {
		width:94%;
	}

	/*Login Page v1.1+*/
	.log-page {
		width: 200px;
	}
	
	.pull-right-flg, .pull-right-museu {
  margin-top:0px !important;
}

	/*LogoArea */
	.logo img {
	height:55px !important;	
	}
	
	#logo-header img {
	height:55px !important;	
	} 
	
	
.header .container {
	padding-bottom:15px;
}

	/*Coming Soon Page*/
	.coming-soon input {
		width: 60%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}					
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 	
	/*Menu*/
	.nav-collapse .nav{ margin-top: 10px !important;}

	/*Search Box Menu2*/
	.navbar .search-open-inner {
		top:-50px;
	}
	
	/*LogoArea*/
	.logo img {
	height:45px !important;	
	}
	
	#logo-header img {
	height:45px !important;	
	} 
	
	.pull-right-flg, .pull-right-museu {
  margin-top:0px !important; 
}

	/*Service Block*/
	.service .desc { width: 60%}

	/*Search Box Menu1*/
	.navbar .search-open input {
		width: auto;
	}

	/*Search Box Menu2*/
	.navbar .search-open-inner input {
		width: auto;
	}

	/*Coming Soon Page*/
	.coming-soon,
	.coming-soon-plugin {
		margin-top: 50px;
		padding: 10px;
	}  	
	.coming-soon input {
		width: 50%;
	}
	.coming-soon-copyright p {
		text-align: left;
	}	
	
}
 
/* Landscape phones and down */
@media (max-width: 360px) { 	
	/*Menu*/
		
	.pull-right-museu {
  margin-top:0px !important;
  padding:0px !important;
  width: 100%;
     height: auto;
  }
			
}

@media (min-width: 767px) {
	.no-space-pricing .span3 {
		width:25% !important;
		margin-left:0 !important;
	}
	
	#reach_sscon>snap{float:right;margin-right:75px;
}
	
}

/*Higher Resolutions*/
@media (min-width: 1440px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 330px;
	}
}

@media (min-width: 1680px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 410px;
	}

}

@media (min-width: 1920px) {
	/*Coming Soon Page*/
	.coming-soon-plugin {
		min-height: 560px;
	}
	
}